
# Nouveautés dans Avalanche pour Capture One
### Tous les détails sur la dernière version d'**Avalanche pour Capture One Pro** 


**Avalanche** *pour Capture One* 1.4.6b

`Date de sortie : 20 février 2024`

[(informations sur toutes les versions)](https://cyme.io/release-notes/)



## Nouveau dans cette version

Cette mise à jour Avalanche introduit des améliorations et une compatibilité accrue. Elle est recommandée à tous nos utilisateurs.

- **[RÉSOLU dans 1.4.6b]** : la compatibilité avec macOS Mojave est de retour.
- **[RÉSOLU]** : nombreux petits problèmes.

## Nouveau dans la v1.4.5

- **[RÉSOLU]** : ajout du support du catalogue Apple Photos avec le nouveau format Sonoma.
- **[RÉSOLU]** : lors de l'exportation de dossiers depuis Luminar, les dossiers racine n'étaient pas correctement définis.
- **[RÉSOLU]** : nombreux petits problèmes.

## Nouveau dans la v1.4.3

- **[NOUVEAU]** : prise en charge améliorée des derniers appareils photo.
- **[NOUVEAU]** : ajout de la possibilité de ne pas exporter l'ajustement calculé via Machine Learning.
- **[NOUVEAU]** : ajout de plus de flexibilité lors du dépôt d'un projet C1 dans la vue principale.
- **[IMPROVED]** : fiabilité de la conversion dans certains scénarios spécifiques.
- **[AMÉLIORÉ]** : conversion améliorée vers Apple Photos.
- **[RÉSOLU]** : corrige le nom de version systématique généré à partir du nom de fichier lors du déplacement depuis Aperture. Le nom de la version est vide s'il n'a pas été saisi explicitement.
- **[RÉSOLU]** : correction d'un éventuel échec de génération d'une bibliothèque Apple Photos correcte lorsque la durée de certaines vidéos était incorrecte.
- **[RÉSOLU]** : de nombreux petits problèmes.

## Nouveau dans la v1.4

- **[NOUVEAU]** : conversion des ajustements grandement améliorée lors de la migration depuis Adobe Lightroom.
- **[NOUVEAU]** : mis à jour pour Apple Ventura (macOS 13).
- **[NOUVEAU]** : ajout du support pour la bibliothèque Apple Photos dans Ventura.
- **[NOUVEAU]** : prise en charge complète du format de catalogue C1 v23 au moment de l'exportation.
- **[NOUVEAU]** : support des collections de variantes (introduit dans C1 v23).
- **[NOUVEAU]** : ajout du support du mixage HSL en C1 (lors de la migration depuis LR).
- **[NOUVEAU]** : ajout du support de la correction des couleurs dans C1 (lors de la migration depuis LR).
- **[NOUVEAU]** : ajout du support pour la conversion Clarity en C1.
- **[NOUVEAU]** : ajout du support pour la conversion Dehaze en C1.
- **[NOUVEAU]** : détection des versions utilisant les **préréglages Lightroom** (lors de la migration depuis LR). Toutes les variantes basées sur un préréglage sont étiquetées en C1 à l'aide de mots-clés.
- **[NOUVEAU]** : lors de la migration depuis LR, des mots-clés sont utilisés pour baliser les **noms de préréglages** afin de faciliter la recherche de versions basées sur un préréglage LR spécifique. Un nouvel album intelligent est automatiquement créé.
- **[NOUVEAU]** : lors de la **migration des aperçus**, les variantes pour lesquelles un aperçu a été généré ou pour lesquelles un aperçu était attendu mais manquant sont désormais taguées avec des mots-clés spécifiques. De nouveaux albums intelligents sont créés dans C1 pour identifier facilement ces variantes.
- **[NOUVEAU]** : lors de la **migration depuis Lightroom**, les préréglages peuvent être convertis en styles C1. Les styles n'ont pas besoin d'être appliqués car leur effet est déjà inclus dans les ajustements migrés, mais ils sont accessibles à titre de référence.
- **[RÉSOLU]** : correction d'un plantage très rare lors de l'ouverture de certaines bibliothèques Aperture corrompues.
- **[RÉSOLU]** : correction de la lecture des mots-clés dans CaptureOne.
- **[RÉSOLU]** : de nombreux petits problèmes.



## Nouveau dans la v1.3.5

- **[RÉSOLU]** : lors de la conversion vers CaptureOne, nous avons corrigé un problème où le point d'origine d'une courbe manquait, provoquant des artefacts de couleur.
- **[RÉSOLU]** : lors de la conversion depuis Apple Photos, nous gérons correctement les fichiers référencés qui ont été renommés.
- **[RÉSOLU]** : lors de la conversion à partir de Luminar, nous pouvions échouer à charger certaines images ajustées, entraînant des masters/versions manquants dans la sortie.
- **[RÉSOLU]** : de nombreux petits problèmes.

## Nouveau dans la v1.3.2

- **[NOUVEAU]** : ajout d'un nouveau système de paiement/validation utilisant Fastspring.
- **[RÉSOLU]** : lors de la conversion depuis CaptureOne, certaines images masters (principalement des fichiers RAW NEF avec une compression spécifique : 14 bits,...) pouvaient être manquantes.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.3.1

- **[AMÉLIORÉ]** : lors de l'exportation depuis Aperture, nous séparons désormais correctement les hiérarchies des albums et des projets.
- **[AMÉLIORÉ]** : lors de l'exportation depuis Aperture, nous préservons désormais l'ordre de tous les éléments dans les hiérarchies des albums et des projets.
- **[RÉSOLU]** : ajout du support pour CaptureOne v15.x (y compris 15.2). Lors de l'exécution d'Avalanche avec la version bêta de C1 v15.2 installée, un message d'erreur pouvait se plaindre de courbes de film et de profils de film mal placés.
- **[RÉSOLU]** : l'export des albums vers Capture One.
- **[RÉSOLU]** : les projets dans CaptureOne affichent désormais correctement le contenu ci-dessous.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.3

- **[NOUVEAU]** : ajout de la prise en charge de la migration des catalogues **Apple Photos** (à Big Sur et Monterrey). Les anciens catalogues Apple Photos ne sont actuellement pas pris en charge. Veuillez vous référer à notre site Web pour la liste des fonctionnalités prises en charge en provenance de ces types de catalogue.
- **[NOUVEAU]** : ajout d'un indice dans l'interface utilisateur principale concernant le nombre d'images master qui sont également présentes dans le cloud.
- **[RÉSOLU]** : heure d'été incluse lors de la migration des versions vers CaptureOne. Avalanche utilisera les informations de fuseau horaire dans le catalogue source pour s'assurer que les actifs migrés ont la date et l'heure de capture correctes et que l'heure d'été est prise en compte.
- **[AMÉLIORÉ]** : amélioration de la gestion des projets
- **[RÉSOLU]** : la gestion des photostreams Aperture est désormais améliorée dans le cas d'Aperture → CaptureOne. Auparavant, tous les Aperture Photostreams étaient systématiquement ignorés lors de la migration vers C1. Maintenant, vous avez le choix.
- **[RÉSOLU]** : les noms d'images sont désormais traités de manière insensible à la casse. Dans les versions précédentes, la migration pouvait générer de nombreuses erreurs lorsque certains fichiers image avaient des noms ne différant que par la casse. Maintenant, c'est bien géré.
- **[RÉSOLU]** : correction de l'export des catalogues LR contenant des assets synchronisés dans le Cloud Adobe. Toutes les images synchronisées avec le cloud étaient totalement ignorées.
- **[RÉSOLU]** : certains catalogues convertis déclenchaient une ereeur d'ouverture dans C1 à cause de caractères interdits. Ceux-ci ont été identifiés et sont maintenant correctement remplacés.
- **[RÉSOLU]** : le panneau Préférences ne pouvait pas être lancé.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.2.2

- **[AMÉLIORÉ]** : ajout de la compatibilité avec Capture One v22.
- **[RÉSOLU]** : une erreur de fuseau horaire possible lors de la migration des versions vers CaptureOne. Avalanche utilisera les informations de fuseau horaire dans le catalogue source pour s'assurer que les actifs migrés ont la date et l'heure de capture correctes.
- **[AMÉLIORÉ]** : les performances ont été améliorées dans certaines situations.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.2.1

- **[AMÉLIORÉ]** : meilleure compatibilité avec Lightroom Classic 11.
- **[RÉSOLU]** : une erreur de date possible lors de la migration de versions avec des dates de capture modifiées (par exemple, des scans) vers CaptureOne.
- **[RÉSOLU]** : une éventuelle mauvaise affectation de profil en C1.
- **[RÉSOLU]** : une situation de crash possible lors du traitement de mauvaises données EXIF (par exemple, des focales de caméra hors d'échelle).
- **[RÉSOLU]** : correction de quelques problèmes de filtrage dans l'interface utilisateur principale.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.2

- **[NOUVEAU]** : ajout de la prise en charge de la migration des catalogues **iView Media Pro**, **Expression Media** et **PhaseOne Media Pro**. Veuillez vous référer à notre site Web pour la liste des fonctionnalités prises en charge en provenance de ces types de catalogue.
- **[NOUVEAU]** : ajout du support pour la v14.4 de CaptureOne
- **[RÉSOLU]** : quelques problèmes de lecture de date en venant d'Aperture.
- **[RÉSOLU]** : une situation de plantage possible survenant lors de la migration de bibliothèques avec des fichiers PDF, PSD ou d'autres types d'images moins courants.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la version 1.1

- **[NOUVEAU]** : ajout de la prise en charge de la migration des **takeouts Google Photos**. Les photos et vidéos Google d'export peuvent être importées avec leurs annotations, les albums auxquels elles appartiennent, dans un catalogue de sortie pris en charge par Avalanche. Les visages sont importés en tant que mots-clés.
- **[NOUVEAU]** : ajout de la possibilité d'exporter les masters dans une structure de dossiers AAAA/AAAA-MM-JJ.
- **[AMÉLIORÉ]** : la façon dont nous choisissons le profil de couleur de la caméra pour certaines caméras (par exemple Pentax)
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la version 1.0.5/1.0.6

- **[CORRIGÉ]**: lors de la migration vers C1, les couleurs de l'image pouvaient apparaître ternes (lorsque la version installée de C1 était 14.1 ou supérieure).
- **[CORRIGÉ]**: dans certaines situations, lors de la migration vers C1 (principalement lors de l'utilisation de RAW + JPEG), les métadonnées de certaines images peuvent être erronées.
- **[CORRIGÉ]**: dans certaines situations, lors de la migration vers C1, les courbes pouvaient être inexactes provoquant des effets de couleur étranges.
- **[CORRIGÉ]**: lors de la migration depuis Aperture, les images dont le panneau "Balance des blancs" était désactivé verraient leur température migrée réglée sur 5500 plutôt que sur la température AsShot.
- **[CORRIGÉ]**: quelques localisations allemandes et japonaises manquantes dans l'écran des paramètres C1.
- **[CORRIGÉ]**: la migration vers C1 pouvait échouer lorsque l'application était exécutée en japonais ou en allemand.
- **[CORRIGÉ]**: certains catalogues LuminarAI ne seraient pas correctement traités (maîtres manquants après la migration).
- **[CORRIGÉ]**: lors de la migration vers C1, le profil de l'objectif peut désormais être modifié après la migration.
- **[CORRIGÉ]** : les mots clés des vidéos sont désormais correctement migrés dans C1.
- **[CORRIGÉ]**: de nombreux petits problèmes.


## Nouveau dans la version 1.0.2

- **[AMÉLIORÉ]**: les projets et dossiers sont désormais correctement migrés en tant que tels
- **[AMÉLIORÉ]**: l'ordre des collections dans le catalogue de sortie reflète désormais l'ordre dans le catalogue source
- **[CORRIGÉ]** : la lecture de certains catalogues Lightroom récents pouvait échouer.
- **[CORRIGÉ]**: les dossiers Capture One sont maintenant correctement remplis avec les images de ces dossiers. Ils étaient vides.
- **[CORRIGÉ]**: les localisations allemandes et japonaises étaient incomplètes entraînant l'échec de la migration.
- **[CORRIGÉ]**: de nombreux petits problèmes.

## Nouveau dans la version 1.0.1

- **[NOUVEAU]**: ajout de la prise en charge de Capture One v14.1.x
- **[AMÉLIORÉ]**: le champ de recherche dans le navigateur de catalogue fonctionne beaucoup mieux
- **[AMÉLIORÉ]**: l'ordre des collections dans le catalogue de sortie reflète désormais l'ordre dans le catalogue source
- **[CORRIGÉ]**: dans certaines situations, la lecture d'un catalogue Aperture ou Lightroom pouvait geler l'interface
- **[CORRIGÉ]**: de nombreux petits problèmes.

## Limitations 
Les fonctionnalités suivantes ne sont pas encore implémentées ou totalement fonctionnelles :

- les images converties en Sepia ou Couleur monochrome ne sont pas correctement gérées
- les options de balance de blanc "Tons de chair" et "Gris naturel" de Aperture ne sont pas encore prises en charge
- le profil de l'objectif n'est pas appliqué par défaut.

## Qu'attendre des prochaines mises à jour ?
Nous prévoyons de faire des progrès dans les domaines suivants dans les versions à venir :

- améliorations des données d'apprentissage automatique (Machine Learning) pour augmenter la fidélité des ajustements migrés.
- support d'Apple Photos comme source.


Merci!

Copyright (c) 2018-2024 - [Cyme](https://cyme.io)  

Crée avec ❤️ à Montpellier, France.

